\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Le dur traveil"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on September 20, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
\header {	   piece = \markup{1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  f1 d2 e f
  r4 c c g a a c2 c f,4 g a c d f4.(e16 d)e4 f f2 d a4 bes(c2)a4
  r4 d c c bes4. c8 d4 d2 c4 bes( a2 g4)a a a d c es2 d d4 c c d c (a bes) c1
  r2 f, bes a c4 c c g g bes a a a d c4.(d8 e4)e f( d) g g c, c f4.(e8 d4)d c c c d a (c4. \af b16 a b4)c2
  r4 c a2 bes g
  r2 f bes a c4 c c g g bes a a a d c4.(d8 e4)e f( d)g g c,2 c f4.(e8 d4)d c c c(d4. c16 bes c4)c c a1
  \endbar
}
}


altuswords = \lyricmode {
  Le dur tra -- vail où mon cœur est con -- fit
  con -- traint l'es -- prit,
  con -- traint l'es -- prit,
  d'a -- voir des maulx as -- sez,
  con -- traint l'es -- prit,
  d'a -- voir des maulx as -- sez,
  d'a -- voir des maulx as -- sez,
  d'a -- voir des maulx as -- sez,
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  d'y pour -- voir et les ren -- dre cas -- sés,

  mais le pou -- voir,
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  d'y pour -- voir et les ren -- dre cas -- sés.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
%		\altusnotes }
		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

