\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Le dur traveil"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on September 20, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  f1 g2 c, f4 f f2. e4 f d c2 c d4 e f2
  r\breve d2 d4 e f4.(g8 a4)d, f c g'2 d f4.(e8 d4)c bes bes a2
  r4 bes f' c g'4.(a8 bes4)bes, f'4.(e8 d4)a d g, c2 c a bes g
  r1 c2 c4 g d'2. d4 a4.(bes8 c4)c bes4.(a8 g4)g f f' f( d) g g c, e f d2 c4 g'2 c,4 c c a d d bes(g c)c a2 bes g
  r1 c2 c4 g d'2. d4 a4.(bes8 c4)c bes4.(a8 g4) g f2
  r4 f' f( d) g g c,4.(bes8 a4)g4 bes f c' c f,1
  \endbar
}
}
bassuswords = \lyricmode {
  Le dur tra -- vail où mon cœur est con -- fit
  con -- traint l'es -- prit,
  con -- traint l'es -- prit,
  con -- traint l'es -- prit d'a -- voir des maulx as -- sez,
  con -- traint l'es -- prit d'a -- voir des maulx as -- sez,

  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  et les ren -- dre cas -- sés,
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit,
  du Très- -- Puis -- sant suf -- fit,
  d'y pour -- voir et  les ren -- dre cas -- sés,
  et  les ren -- dre cas -- sés.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

