\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Le dur traveil"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on September 20, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  a1 bes2 g a4 a c4.( bes8 a4) g f f e1
  r2 c' bes4 a g4. a8 bes4 a c bes4.(a8 a2 g4)a f e f f( e d4.) e8 f1
  r1 r4 c'2 bes4 a g4. a8 bes2 bes4 a4.( g8 f4)e f d e e4.(f8 g4)
c, c d2
  r4 d2 f e g g4 f d a'2. a4 g g bes2. bes4 a a a g g(g e g a f2 e4 d2)e4 e e e f f d d e2 c d
  r4 d2 f e g g4 f d a'2. a4 g g bes2. bes4 a2. a4 a a g g e e e g d(f4. e16 d e4)f1
  \endbar
}
}


cantuswords = \lyricmode {
  Le dur tra -- vail où mon cœur est con -- fit
  con -- traint l'es -- prit d'a -- voir des maulx as -- sez,
  d'a -- voir des maulx as -- sez,
  con -- traint l'es -- prit d'a -- voir,
  d'a -- voir des maulx as -- sez,
  des maulx as -- sez,
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  et les ren -- dre cas -- sés.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

