\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Le dur traveil"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on September 20, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  a1 bes2 g a4 a c4.( bes8 a4) g f f e1
  r2 c' bes4 a g4. a8 bes4 a c bes4.(a8 a2 g4)a f e f f( e d4.) e8 f1
  r1 r4 c'2 bes4 a g4. a8 bes2 bes4 a4.( g8 f4)e f d e e4.(f8 g4)
c, c d2
  r4 d2 f e g g4 f d a'2. a4 g g bes2. bes4 a a a g g(g e g a f2 e4 d2)e4 e e e f f d d e2 c d
  r4 d2 f e g g4 f d a'2. a4 g g bes2. bes4 a2. a4 a a g g e e e g d(f4. e16 d e4)f1
  \endbar
}
}


cantuswords = \lyricmode {
  Le dur tra -- vail où mon cœur est con -- fit
  con -- traint l'es -- prit d'a -- voir des maulx as -- sez,
  d'a -- voir des maulx as -- sez,
  con -- traint l'es -- prit d'a -- voir,
  d'a -- voir des maulx as -- sez,
  des maulx as -- sez,
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  et les ren -- dre cas -- sés.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  f1 d2 e f
  r4 c c g a a c2 c f,4 g a c d f4.(e16 d)e4 f f2 d a4 bes(c2)a4
  r4 d c c bes4. c8 d4 d2 c4 bes( a2 g4)a a a d c es2 d d4 c c d c (a bes) c1
  r2 f, bes a c4 c c g g bes a a a d c4.(d8 e4)e f( d) g g c, c f4.(e8 d4)d c c c d a (c4. \af b16 a b4)c2
  r4 c a2 bes g
  r2 f bes a c4 c c g g bes a a a d c4.(d8 e4)e f( d)g g c,2 c f4.(e8 d4)d c c c(d4. c16 bes c4)c c a1
  \endbar
}
}


altuswords = \lyricmode {
  Le dur tra -- vail où mon cœur est con -- fit
  con -- traint l'es -- prit,
  con -- traint l'es -- prit,
  d'a -- voir des maulx as -- sez,
  con -- traint l'es -- prit,
  d'a -- voir des maulx as -- sez,
  d'a -- voir des maulx as -- sez,
  d'a -- voir des maulx as -- sez,
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  d'y pour -- voir et les ren -- dre cas -- sés,

  mais le pou -- voir,
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  d'y pour -- voir et les ren -- dre cas -- sés.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  c2. d2 g,^"(1)" c c4 a2 a4 c2 f,4 g g2 a4 bes c2 bes8 (a) g4 f c' c(d4. c16 bes a4 bes)f2
%\footnotetext[1]{Source has a.}
  r2 r4 c'2 bes4 a g4.(a8 bes2)a4 a4.(g8 f4)e f d e e f4.(g8 a4)c bes4.(a8 g4)f2 a a4 a g g g2 e f d g4 f d a' a g8(f e d e4)d f2. f4 e e e g d(f4. e16 d e4 f a c d)bes bes g2
  r1 r4 g2 g4 g a a f2 g2 e f d g4 f d a' a g8(f e d e4)d f2. f4 e e e(g)d (f4. e16 d)e4 f c f8(g a bes)c4 d bes4.(a8 g4)g(a bes f8 g a bes)g4 g f1
  \endbar
}}

tenorwords = \lyricmode {
  Le dur tra -- vail où mon cœur est con -- fit
  con -- traint l'es -- prit d'a -- voir des maulx as -- sez,
  con -- traint l'es -- prit d'a -- voir des maulx as -- sez,
  d'a -- voir des maulx as -- sez,
  d'a -- voir des maulx as -- sez,
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  et les rend -- re cas -- sés,
  mais le pou -- voir
  du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  d'y pour -- voir et les ren -- dre cas -- sés.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  f1 g2 c, f4 f f2. e4 f d c2 c d4 e f2
  r\breve d2 d4 e f4.(g8 a4)d, f c g'2 d f4.(e8 d4)c bes bes a2
  r4 bes f' c g'4.(a8 bes4)bes, f'4.(e8 d4)a d g, c2 c a bes g
  r1 c2 c4 g d'2. d4 a4.(bes8 c4)c bes4.(a8 g4)g f f' f( d) g g c, e f d2 c4 g'2 c,4 c c a d d bes(g c)c a2 bes g
  r1 c2 c4 g d'2. d4 a4.(bes8 c4)c bes4.(a8 g4) g f2
  r4 f' f( d) g g c,4.(bes8 a4)g4 bes f c' c f,1
  \endbar
}
}
bassuswords = \lyricmode {
  Le dur tra -- vail où mon cœur est con -- fit
  con -- traint l'es -- prit,
  con -- traint l'es -- prit,
  con -- traint l'es -- prit d'a -- voir des maulx as -- sez,
  con -- traint l'es -- prit d'a -- voir des maulx as -- sez,

  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  et les ren -- dre cas -- sés,
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit,
  du Très- -- Puis -- sant suf -- fit,
  d'y pour -- voir et  les ren -- dre cas -- sés,
  et  les ren -- dre cas -- sés.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v7" {
		\set Staff.instrumentName="Contratenor"
		\clef "treble"
%		\altusnotes }
		\looksSlower{\altusnotes} }
	\new Lyrics \lyricsto "v7" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }


}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

