\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Le dur traveil"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on September 20, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1 2  \circle 3 4}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  c2. d2 g,^"(1)" c c4 a2 a4 c2 f,4 g g2 a4 bes c2 bes8 (a) g4 f c' c(d4. c16 bes a4 bes)f2
%\footnotetext[1]{Source has a.}
  r2 r4 c'2 bes4 a g4.(a8 bes2)a4 a4.(g8 f4)e f d e e f4.(g8 a4)c bes4.(a8 g4)f2 a a4 a g g g2 e f d g4 f d a' a g8(f e d e4)d f2. f4 e e e g d(f4. e16 d e4 f a c d)bes bes g2
  r1 r4 g2 g4 g a a f2 g2 e f d g4 f d a' a g8(f e d e4)d f2. f4 e e e(g)d (f4. e16 d)e4 f c f8(g a bes)c4 d bes4.(a8 g4)g(a bes f8 g a bes)g4 g f1
  \endbar
}}

tenorwords = \lyricmode {
  Le dur tra -- vail où mon cœur est con -- fit
  con -- traint l'es -- prit d'a -- voir des maulx as -- sez,
  con -- traint l'es -- prit d'a -- voir des maulx as -- sez,
  d'a -- voir des maulx as -- sez,
  d'a -- voir des maulx as -- sez,
  mais le pou -- voir du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  et les rend -- re cas -- sés,
  mais le pou -- voir
  du Très- -- Puis -- sant suf -- fit
  d'y pour -- voir et les ren -- dre cas -- sés,
  d'y pour -- voir et les ren -- dre cas -- sés.

}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

